


/*  --------------------------------------------------------------------  */

/* ============================= content ===================== */
.main-width{ padding-top:90px; padding-bottom:25px;}
.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold;}
.name:hover{ color:#66a4c5;}
#indexDefault #featuredProducts .centerBoxHeading{
	display:none;
}
#contentMainWrapper{
	margin:36px 0 0 0;
}
#column-left{
	padding: 0 20px;
}
#column-center{
}
.vLine{
	background:url(../images/vline.gif) repeat-y left top;
}
.hLine{
	background:url(../images/hline.gif) repeat-x left top;
}
.product-col{
	width:302px!important;
	overflow:hidden;
	padding:26px 0px 31px 7px;
}
.vLine .product-col{
	width:274px!important;
}
.product-col .img{
	float:left;
	background:#fff;
	border:1px solid #edecec;
	text-align:center;
	padding:2px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	margin-right:33px;
}
.product-col .img:hover{
	border:1px solid #5d99b8;
}
.product-col .prod-info{
	float:left;
	width:125px;
	overflow:hidden;
	padding:3px 0 0 0; 
}
*+html .product-col .prod-info{
	padding:0 0 0 0;
}
.vLine .product-col .img{
	margin-right:32px;
}
.vLine .product-col .prod-info{
	width:98px;
}
.product-col .name{
	color:#6b6b6b;
	font-size:20px;
	line-height:23px;
	font-weight:normal;
	text-decoration:none;
	letter-spacing:-1px;
}
.product-col .name:hover{
	color:#5d99b8;
}

.product-col .price{
	padding:19px 0 20px 0;
}
*+html .product-col .price{
	padding:12px 0 19px 0; 
}
.product-col .button{
	padding:0 0 0 1px;
}
.price{
	color:#0e0e0e;
	font-size:25px;
	line-height:1.2em;
	font-weight:normal;
}
#newProductsDefaultHeading{
	color:#070707;
	font-size:22px;
	line-height:30px;
	padding: 5px 0 0 0px;
	letter-spacing:-1px;
	margin-bottom:15px;
}

.hid{
	height:5px;
	width:635px;
	background:#fff;
	margin-bottom:-5px;
	position:absolute;
}

.slider ul{ list-style:none;}
.slider{ padding:57px 0 0px 3px; margin:auto; width:80%;  overflow:hidden; }
.roundabout-holder  { height:365px; margin:0 0 0 12px; padding:0;}
.roundabout-moveable-item {
	   height: 419px;
	   width: 222px;
	   cursor: pointer;
	   position:relative;
}
.roundabout-in-focus { cursor: auto;  }

.roundabout-moveable-item img {
	display:block;
	height:100%;
	width:100%;
}
.bot-banners{
	width:944px;
	overflow:hidden;
	padding:0 0 0 6px;
}
.bot-banners div{
	float:left;
}
#bannerThree{
	margin:0 16px 0 16px;
}